body {
	font-family: 'Roboto', sans-serif;
	color: #333;
	font-weight: 400;
	font-size: 16px;
}

svg:hover #green-light { 
  fill: #91b9a4;
}
.well {
	text-align: center;
	padding: 1rem;
	color: #226c49;
	background-color: #d2e1da;
	font-weight: 700;
}
input {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: 100%;
}
.news-wrapper {
	border-bottom: 1px solid #f5f5f5;
}
.news-image {
	width: 300px;
	border-radius: 1em;
	float: right;
	padding: 0 0 20px 20px;
}
.news-img img {
	width:100%;
	border-radius: 1em;
}
.news-img img:hover {
	opacity: 0.9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
}
.news-date {
	display: block;
	color: #91b9a4;
}
.news-truncate {
	display: block;
	margin: 20px 0;	
}

.vigorous-start img {
	transition: transform .2s;
	margin-bottom: 1em;
}

.vigorous-start img:hover {
	 transform: scale(1.1);
}

.faststart-index {
	font-size: 2em;
	padding: 1em 0;
	color: #fff;
}

.ptb-5 {
  padding: 3rem 0;
}

h2 {
	font-weight: 700;
}

.card-body i {
	margin-bottom: 1.25rem;
}

.card-body svg {
	margin-bottom: 0.7rem;
}

a {
  color: #226c49;
}

a:hover {
  color: #91b9a4;
	text-decoration: underline;
}
.question-wrap {
	font-size: 2em;
	padding: 1em 0;
}

.table-variety th,
.table-variety td {
	text-align: center;
	width: 33.33%;
}
.table-variety tr td {
	line-height: 2;
}
.table-variety th {
	background-color: #eee;
}
.table-variety td i {
	color: #226c49;
	font-size: 1.2em;
}

.table-research tr {
	border-top: 1px solid #eee;
}
.table-research td {
	padding: 20px 0;
}
.table-research td:nth-child(even) {
	padding-left: 20px;
}

.guide-well {
	background-color: #f5f5f5;
	padding: 40px;
}
.guide-well img {
    transform: rotate(-1deg);
}
.guide-well h4 {
	margin-bottom: 20px;
}

.variety-logos {
	text-align: center;
}
.variety-logos img {
	width: 40px;
	margin-bottom: 0.8rem;
}
.variety-logos small {
	font-size: 0.6rem;
	line-height: 1.25;
	display: block;
}

span.number-circle {
  background: #226c49;
  border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #fff;
  display: inline-block;
  line-height: 1.6em;
  margin-right: 10px;
  text-align: center;
  width: 1.6em; 
}

.ten-tips .card-header {
  padding: 1.5rem 0rem;
  margin-bottom: 0;
  background-color: #fff;
	border-top: 1px solid #eee;
  border-bottom: 0;
}
.ten-tips .card-header:first-child {
  border-top: 0;
}
.ten-tips .card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0 0 2rem 0;
}

.ten-tips .card-header h5 {
  font-weight: normal;
}

.ten-tips .card-header a {
  color: #226c49;
}
.ten-tips .card-header a:hover {
  color: #91b9a4;
  text-decoration: none;
}

.ten-tips [data-toggle="collapse"]:after {
	display: inline-block;
	font-family: "Font Awesome 5 Free";
	content: "\f139";
  transition: all linear 0.25s;
  float: right;
	font-size: 1.7em;
	margin: 0;
  }   
.ten-tips [data-toggle="collapse"].collapsed:after {
	transform: rotate(180deg) ;
}

.establishment-guide {
    position:relative;
    display:inline-block;
}
.establishment-guide img {
	border: 1px solid #f5f5f5;
}
.establishment-guide .badge {
    position: absolute;
    right: 1px;
    top: 1px;
    background: #FF0000;
    text-align: center;
    border-radius: 0px;
    color: #fff;
    padding: 5px 10px;
}
.cotton-pop-tools-calcs i {
	color: #226c49;
	font-size: 5rem;
	margin-bottom: 1rem;
}
@media (max-width: 600px) { 
	.cotton-pop .btn-dgreen {
		margin-bottom: 1rem;
	}
}
/* --------------------------------------------------
	CAROUSEL
-------------------------------------------------- */
.carousel h1,
.carousel p, {
	text-shadow: 2px 2px 4px #333;
}
.carousel-caption {
  transform: translateY(-50%);
  bottom: 0;
  top: 50%;
}
.carousel-item {
	height: 400px;
	background-position: center;
	background-size: cover;
}
.carousel-item img {
	width: 100%;
	position: absolute;   
	top: 50%;
	transform: translateY(-50%);
}
.carousel-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-color: rgba(0,0,0,0.6);
}
@media (max-width: 600px) { 
	.carousel-item {
		height: 300px;
		background-position: center;
		background-size: cover;
	}
	.carousel-item h1 {
		font-size: 1.5em;
	}
}
/* --------------------------------------------------
	NAV
-------------------------------------------------- */
.navbar-brand {
  display: inline-block;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-right: 1em;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
}
.navbar-brand img {
	height: 50px;
}
.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0;
	background-color: #226c49;
}
.navbar-nav .nav-link {
	color: #fff;
}
.navbar-nav li {
	padding: 10px 10px 10px 0;
}
.nav-item.active .nav-link,
.nav-item:hover .nav-link {
	color: #91b9a4;
}
.navbar-top {
	background-color: #fff;
	padding: 1em 0;
}
.side-nav > li {
	padding: 20px 0;
	border-bottom: 1px solid #eee;	
}
.dropdown:hover .dropdown-menu {
  display: block;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0;
  font-size: 1rem;
  color: #fff;
  text-align: left;
  list-style: none;
  background-color: #387a5b;
  background-clip: padding-box;
  border: 0;
  border-radius: 0rem;
}
.dropdown-item {
  display: block;
  width: 100%;
  padding: 0.25rem 1.5rem;
  clear: both;
  font-weight: 300;
  color: #fff;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
}
.dropdown-item:hover, .dropdown-item:focus {
  color: #91b9a4;
  text-decoration: none;
  background-color: transparent;
}
@media screen and (max-width: 768px) {
	.nav-accreditation {
		display: none;
	}
}
/* --------------------------------------------------
	PAGE TITLES
-------------------------------------------------- */
.main-image {
	height: 100%;
	overflow: hidden;
	color: #fff;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	background-attachment: fixed;
	background-position: bottom;
}
#page-title {
	height: 100%;
	overflow: hidden;
	color: #226c49;
	background-color: #d2e1da;
	padding: 3em 0; 
}
#page-title h1 {
	font-weight: normal;
}
.opacity {
	background-color: rgba(0,0,0,0.55);
	padding: 3em 0;  
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 768px) {
	.carousel {
		text-align: center;
	}
	.carousel	.col-8 {
		margin-top: 2rem;
	}
	.carousel p {
		display: none;
	}
}
/* --------------------------------------------------
	CASE STUDIES
-------------------------------------------------- */
.case-studies .col-md-4 {
	text-align: center;
}
.case-studies .col-md-4 img {
	width: 100px;
	margin-bottom: 1rem;
	padding: .2em;
	border: 1px solid #d2e1da;
}
@media screen and (max-width: 768px) {
	.case-studies .col-md-4:not(:first-child) {
		margin-top: 2rem;
	}
}

/* --------------------------------------------------
	CONTACT PAGE
-------------------------------------------------- */
.staff-contact .row:nth-child(1n) {
	margin-top: 20px;
}

.staff-contact h5 {
	margin-bottom: 5px;
	font-weight: 700;
}

.staff-contact i {
	width: 20px;
}

/* --------------------------------------------------
	BUTTONS
-------------------------------------------------- */
.btn-outline-nav {
  color: #91b9a4;
  background-color: transparent;
  background-image: none;
  border: 2px solid #91b9a4;
}

.btn-outline-nav:hover {
  color: #226b49;
  background-color: #91b9a4;
  border-color: #91b9a4;
}

.btn-outline-nav:focus, .btn-outline-nav.focus {
  box-shadow: 0 0 0 0.2rem rgba(35, 108, 74, 0.5);
}

.btn-outline-dgreen {
  color: #226b49;
  background-color: transparent;
  background-image: none;
  border: 1px solid #226b49;
}

.btn-outline-dgreen:hover {
  color: #fff;
  background-color: #226b49;
  border-color: #226b49;
}

.btn-dgreen {
  color: #fff;
  background-color: rgba(34,107,73, 1);
  border-color: transparent;
}

.btn-dgreen:hover {
  color: #fff;
  background-color: #387a5b;
  border-color: transparent;
}
.btn-outline-white {
  color: #fff;
  background-color: transparent;
  background-image: none;
  border: 2px solid #fff;
}

.btn-outline-white:hover {
  color: #226b49;
  background-color: #fff;
  border-color: #fff;
}

/* --------------------------------------------------
	AWARDS
-------------------------------------------------- */
.awards-terms li:not(:last-child) {
	margin-bottom: 0.5rem;
}
.awards-zoom {
  transition: transform .2s;
}
.awards-zoom:hover {
  transform: scale(1.2);
}

/* --------------------------------------------------
	10 ACHIEVEMENTS IN 10 YEARS
-------------------------------------------------- */
.achievements h4 {
	color: #226c49;
	padding-bottom: 1rem;
	font-weight: 700;
	text-transform: uppercase;
}
.achievements .new-achievement-each-week {
	background-color: #e0eae7;
	padding: 1rem;
	text-align: center;
	background-color: #e0eae7;
	color: #226c49;
	font-weight: 700;
	text-transform: uppercase;
}
.achievements .accordion .card-header {
	cursor: pointer;
}
.achievements .accordion .card {
	border: 0;
	border-radius: 0;
}
.achievements .accordion .card-header {
	background-color: #e0eae7;
	color: #226c49;
	border-bottom: 0;
	font-size: 1rem;
	text-transform: uppercase;
}
.achievements .accordion .card-header:after {
	font-family: 'Font Awesome 5 Free';   
	content: "\f077";
	float: right;
}
.achievements .accordion .card-header.collapsed:after {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}
.achievements .accordion .card-header.collapsed {
	border-bottom: 2px solid #fff;
}
.achievements .accordion .card-header .card-title {
	font-weight: 700;
}
.achievements .accordion .card-body {
	border: 1px solid #e0eae7;
}
.achievements .testimonial .avatar {
	width: 100%;
}
.achievements .testimonial i {
	color: #d2e1da;
}

/* --------------------------------------------------
	FOOTER
-------------------------------------------------- */
footer {
	background: #fff;
	border-top: 1px solid #f5f5f5;
}
footer h5 {
	color: #fff;
}
footer ul li a {
	color: #226b49;
}
footer .footer-logo img {
	height: 35px;
}
@media screen and (max-width: 768px) {
	footer .footer-logo-well {
		text-align: center;
	}
}